<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_75[1266]-t13.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Svo</w>
  <w>virðist</w>
  <w>sem</w>
  <w>hátíðarhöld</w>
  <w>Bestu</w>
  <revision id="1">
    <original><w>Útihátíðarinnar</w></original>
    <corrected><w>útihátíðarinnar</w></corrected>
      <errors>
        <error xtype="upper4lower-proper" eid="0" />
      </errors>
  </revision>
  <w>séu</w>
  <w>ekki</w>
  <w>lengur</w>
  <w>bundin</w>
  <w>við</w>
  <w>Hellu</w>
  <c>.</c>
</s>
<s n="2">
  <w>Hátíðargestir</w>
  <w>sem</w>
  <w>enn</w>
  <w>sitja</w>
  <w>fastir</w>
  <w>í</w>
  <w>umferðarteppunni</w>
  <w>á</w>
  <w>Suðurlandsveginum</w>
  <w>hafa</w>
  <w>að</w>
  <w>sögn</w>
  <w>vegfarenda</w>
  <w>ákveðið</w>
  <w>að</w>
  <w>láta</w>
  <w>umferðina</w>
  <w>ekki</w>
  <w>stöðva</w>
  <w>sig</w>
  <w>og</w>
  <w>fagna</w>
  <w>nú</w>
  <w>í</w>
  <w>bílunum</w>
  <w>sínum</w>
  <w>í</w>
  <w>staðinn</w>
  <c>.</c>
</s>
<s n="3">
  <w>Lára</w>
  <w>Ómarsdóttir</w>
  <revision id="2">
    <original><c>,</c><w>sjáandi</w><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-commas" eid="0" />
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>á</w>
  <w>leið</w>
  <w>vestur</w>
  <w>eftir</w>
  <w>Suðurlandsveginum</w>
  <w>ásamt</w>
  <w>fjölskyldu</w>
  <w>sinni</w>
  <w>þegar</w>
  <w>hún</w>
  <w>hafði</w>
  <w>samband</w>
  <w>við</w>
  <w>fréttastofu</w>
  <w>og</w>
  <w>greindi</w>
  <w>frá</w>
  <w>því</w>
  <w>að</w>
  <w>víða</w>
  <w>á</w>
  <w>leiðinni</w>
  <w>hefðu</w>
  <w>þau</w>
  <w>séð</w>
  <w>fólk</w>
  <w>drekkandi</w>
  <w>og</w>
  <w>dansandi</w>
  <w>á</w>
  <w>veginum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Sumir</w>
  <w>hefðu</w>
  <w>hangið</w>
  <w>út</w>
  <w>um</w>
  <w>glugga</w>
  <w>á</w>
  <w>bílunum</w>
  <w>og</w>
  <w>aðrir</w>
  <w>hefðu</w>
  <w>jafnvel</w>
  <w>verið</w>
  <w>komnir</w>
  <w>upp</w>
  <w>á</w>
  <w>ökutækin</w>
  <c>.</c>
</s>
<s n="5">
  <revision id="2b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Og</w>
  <w>ímyndaðu</w>
  <w>þér</w>
  <w>nú</w>
  <w>ef</w>
  <w>Hekla</w>
  <w>fer</w>
  <w>að</w>
  <w>gjósa</w>
  <c>!</c>
  <revision id="3b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Lára</w>
  <w>og</w>
  <w>hló</w>
  <w>dátt</w>
  <w>ásamt</w>
  <w>fjölskyldu</w>
  <w>sinni</w>
  <w>sem</w>
  <w>öllum</w>
  <w>virtist</w>
  <w>þykja</w>
  <w>það</w>
  <w>hin</w>
  <w>besta</w>
  <w>skemmtun</w>
  <w>að</w>
  <w>fylgjast</w>
  <w>með</w>
  <revision id="4">
    <original><w>Útihátíðinni</w></original>
    <corrected><w>útihátíðinni</w></corrected>
      <errors>
        <error xtype="upper4lower-proper" eid="0" />
      </errors>
  </revision>
  <w>fæðast</w>
  <w>á</w>
  <w>Suðurlandsveginum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þá</w>
  <w>hringdi</w>
  <w>annar</w>
  <w>maður</w>
  <w>í</w>
  <w>fréttastofu</w>
  <w>fyrir</w>
  <w>stundu</w>
  <w>sem</w>
  <w>var</w>
  <w>staddur</w>
  <w>við</w>
  <w>Rauðalæk</w>
  <w>og</w>
  <w>staðfesti</w>
  <w>það</w>
  <w>að</w>
  <w>margir</w>
  <w>sem</w>
  <w>þarna</w>
  <w>sætu</w>
  <w>fastir</w>
  <w>virtust</w>
  <w>vera</w>
  <w>vel</w>
  <w>við</w>
  <w>skál</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þá</w>
  <w>bætti</w>
  <w>hann</w>
  <w>því</w>
  <w>við</w>
  <w>að</w>
  <w>það</w>
  <w>væri</w>
  <w>líkast</w>
  <w>til</w>
  <w>ívið</w>
  <w>fljótlegra</w>
  <w>að</w>
  <w>fara</w>
  <w>norðurleiðina</w>
  <c>,</c>
  <w>vildi</w>
  <w>fólk</w>
  <w>á</w>
  <w>annað</w>
  <w>borð</w>
  <w>leggja</w>
  <w>leið</w>
  <w>sína</w>
  <w>austur</w>
  <w>fyrir</w>
  <w>fjall</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
